a {
	color: #C09BA4;
	text-decoration: none;
}

a:hover {
	color: #222222;
	text-decoration: none;
}

BODY {
	background: #5C2B60 url(images/bkgd_vert.gif) repeat-y;
	color: #8A5F83;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	list-style-image: url(images/bullet.gif);
	margin: 0;
	padding: 0;
}

H1 {
	background:  url(images/bkgd_h1.gif) no-repeat;
	color: #47194B;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
	text-indent: 20px;
	padding: 5px;
}

H2 {
	color: #9999FF;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #9999FF;
}

#MAIN {
	background:  url(images/bkgd_hori.gif) repeat-x;
	left: 0px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	width: 750px;
}

#HEADER {
	left: 0px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0px;
	width: 800px;
	z-index: 0;	
}

#TITLELEFT {
	float: left;
}

#TITLERIGHT {
	float: right;
}

#SIDEBAR {
	clear: both;
	color: #A9899B;
	float: left;
	left: 0px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left;
	top: 130px;
	width: 200px;
	z-index: 1;
}

#SIDEBAR a {
	border: none;
	color: #C09BA4;
	text-decoration: none;
}

#SIDEBAR a:hover {
	border: none;
	color: #FFFFFF;
	text-decoration: none;
}

#ITEMS {
	left: 33px;
	position: relative;
	top: -15px;
}

#CONTENT {
	clear: both;
	left: 220px;
	margin: 0;
	padding: 10px;
	position: relative;
	text-align: left;
	top: -40px;
	width: 500px;
}
	
#FOOTER {
	font-size: 10px;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: right;
}

#THUMBNAIL {
	border: 1px solid #BBBBBB;
	clear: left;
	float: right;
	margin: 5px;
	padding: 0px;
	text-align: center;
}

TABLE{
	margin: 10px auto;
}

TH {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}

TD {
	border: 1px solid #EEEEEE;
	font-size: 10px;
	margin: 0px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;	
}